Telegram APIAccount
account.getWallPaper
Get info about a certain wallpaper
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get info about a certain wallpaper
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.getWallPaper" \ -H "Content-Type: application/json" \ -d '{ "params": { "wallpaper": { "_": "inputWallPaper", "id": "string", "accessHash": "string" } } }'{ "result": { "_": "wallPaper", "id": "string", "creator": true, "default": true, "pattern": true, "dark": true, "accessHash": "string", "slug": "string", "document": { "_": "documentEmpty", "id": "string" }, "settings": { "_": "wallPaperSettings", "blur": true, "motion": true, "backgroundColor": 0, "secondBackgroundColor": 0, "thirdBackgroundColor": 0, "fourthBackgroundColor": 0, "intensity": 0, "rotation": 0, "emoticon": "string" } }}getUniqueGiftChatThemes
Obtain all [chat themes »](https://core.telegram.org/api/themes#chat-themes) associated to owned or [hosted collectible gifts »](https://core.telegram.org/api/gifts#hosted-collectible-gifts).
getWallPapers
Returns a list of available [wallpapers](https://core.telegram.org/api/wallpapers).